<?php

/**
 * Fired during plugin deactivation
 *
 * @link       bwap.ch
 * @since      1.0.0
 *
 * @package    Publimmo_Queue
 * @subpackage Publimmo_Queue/includes
 */

/**
 * Fired during plugin deactivation.
 *
 * This class defines all code necessary to run during the plugin's deactivation.
 *
 * @since      1.0.0
 * @package    Publimmo_Queue
 * @subpackage Publimmo_Queue/includes
 * @author     Alan Pilloud <alan@bwap.ch>
 */
class Publimmo_Queue_Deactivator {

	/**
	 * Short Description. (use period)
	 *
	 * Long Description.
	 *
	 * @since    1.0.0
	 */
	public static function deactivate() {
            wp_clear_scheduled_hook('do_queue');
	}

}
